
@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=8c41ad47-b4d7-432a-92ae-eef3a67ef5ec");
@font-face{
font-family:"AvantGardeGothicITCW01X";
src:url("fonts/d042c69d-2a74-4689-9915-3c34306a3b76.eot?iefix") format("eot");}
@font-face{
font-family:"AvantGardeGothicITCW01X";
src:url("fonts/d042c69d-2a74-4689-9915-3c34306a3b76.eot?iefix");
src:url("fonts/0312a390-01c7-423e-ad0c-b5b4f25229af.woff") format("woff"),url("fonts/16e3b729-9cc0-490e-9de3-d678f36aba08.ttf") format("truetype"),url("fonts/2c90e8aa-95a7-463c-956c-c7fac7412d35.svg#2c90e8aa-95a7-463c-956c-c7fac7412d35") format("svg");
}

.avant_l{font-family:'AvantGardeGothicITCW01X';}


